Create Invite
POST
/tenant/{tenant}/invite
const url = 'https://api.exolink.cloud/tenant/example/invite';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"receiver":"hello@example.com","role":"admin","language":"en"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.exolink.cloud/tenant/example/invite \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "receiver": "hello@example.com", "role": "admin", "language": "en" }'Create invitation for new tenant user
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
receiver
required
Email address of the person to invite
string format: email
role
required
Role to assign to the invited user
string
language
required
Language for the invitation email
string
Example
enResponses
Section titled “Responses”Invitation created successfully